.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.520000px;}
._4{margin-left:-7.056000px;}
._7{margin-left:-5.344000px;}
._3{margin-left:-3.216000px;}
._13{margin-left:-2.148000px;}
._1{margin-left:-1.104000px;}
._c{width:1.064000px;}
._22{width:4.200000px;}
._6{width:5.280000px;}
._5{width:7.020000px;}
._1f{width:9.060000px;}
._2{width:10.080000px;}
._8{width:11.200000px;}
._0{width:17.480000px;}
._16{width:119.556000px;}
._9{width:161.052000px;}
._a{width:171.620000px;}
._14{width:174.720000px;}
._f{width:178.580000px;}
._15{width:183.832000px;}
._1d{width:219.112000px;}
._12{width:220.220000px;}
._10{width:223.592000px;}
._17{width:225.384000px;}
._1a{width:235.340000px;}
._b{width:257.136000px;}
._1e{width:261.464000px;}
._18{width:264.208000px;}
._11{width:270.676000px;}
._19{width:275.044000px;}
._e{width:277.340000px;}
._d{width:285.180000px;}
._1b{width:289.604000px;}
._1c{width:299.292000px;}
._21{width:381.624000px;}
._20{width:422.836000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs2{font-size:16.000000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y6d{bottom:37.742886px;}
.y9a{bottom:49.743518px;}
.y99{bottom:72.337855px;}
.y98{bottom:85.828929px;}
.y97{bottom:99.320003px;}
.y96{bottom:112.811077px;}
.y95{bottom:126.302151px;}
.y94{bottom:139.793226px;}
.y93{bottom:153.284300px;}
.y92{bottom:201.542193px;}
.y91{bottom:220.815156px;}
.y90{bottom:267.672546px;}
.y6c{bottom:277.193392px;}
.y8f{bottom:286.945509px;}
.y6b{bottom:296.466355px;}
.y8e{bottom:301.395415px;}
.y8d{bottom:343.429747px;}
.y54{bottom:344.504215px;}
.y8c{bottom:362.702711px;}
.y24{bottom:387.720623px;}
.y25{bottom:390.932783px;}
.y23{bottom:403.325298px;}
.y22{bottom:418.929974px;}
.y21{bottom:434.534650px;}
.y6a{bottom:447.174502px;}
.y20{bottom:450.139326px;}
.y69{bottom:460.665576px;}
.y1e{bottom:465.744002px;}
.y1f{bottom:468.956162px;}
.y68{bottom:474.156650px;}
.y1c{bottom:481.348677px;}
.y26{bottom:482.627117px;}
.y1d{bottom:484.560838px;}
.y53{bottom:488.484492px;}
.y1b{bottom:501.411832px;}
.y52{bottom:507.569544px;}
.y1a{bottom:521.474986px;}
.y51{bottom:526.652989px;}
.y18{bottom:537.079662px;}
.y19{bottom:540.291823px;}
.y50{bottom:545.738041px;}
.y17{bottom:552.684338px;}
.y4f{bottom:564.821487px;}
.y16{bottom:568.289014px;}
.y14{bottom:583.893690px;}
.y4e{bottom:583.904932px;}
.y67{bottom:583.957933px;}
.y15{bottom:587.105850px;}
.y66{bottom:599.056693px;}
.y4c{bottom:602.988378px;}
.y13{bottom:603.956844px;}
.y4d{bottom:606.200538px;}
.y65{bottom:612.547767px;}
.y4b{bottom:616.479452px;}
.y11{bottom:624.019999px;}
.y12{bottom:627.232159px;}
.y49{bottom:635.562898px;}
.y4a{bottom:638.775058px;}
.y10{bottom:639.624674px;}
.yd{bottom:647.875109px;}
.y48{bottom:649.053972px;}
.yf{bottom:655.229350px;}
.y47{bottom:662.545046px;}
.yc{bottom:668.861759px;}
.ye{bottom:675.292505px;}
.y45{bottom:681.628491px;}
.y46{bottom:684.840652px;}
.y44{bottom:700.711937px;}
.yb{bottom:710.207084px;}
.y43{bottom:719.795383px;}
.y64{bottom:735.840124px;}
.y63{bottom:737.447811px;}
.y41{bottom:738.878828px;}
.y42{bottom:742.090989px;}
.y0{bottom:749.236440px;}
.y62{bottom:750.938885px;}
.y40{bottom:757.962274px;}
.y3e{bottom:777.045720px;}
.y3f{bottom:780.257880px;}
.y3c{bottom:796.129165px;}
.y3d{bottom:799.341326px;}
.y3b{bottom:815.212611px;}
.y39{bottom:834.296056px;}
.y3a{bottom:837.508217px;}
.y38{bottom:853.379502px;}
.y61{bottom:860.740168px;}
.y37{bottom:866.870576px;}
.y60{bottom:875.838928px;}
.y36{bottom:885.954022px;}
.y5f{bottom:889.330002px;}
.y34{bottom:905.037467px;}
.y35{bottom:908.249628px;}
.y33{bottom:918.528542px;}
.ya{bottom:929.713284px;}
.y32{bottom:932.019616px;}
.y8b{bottom:950.637298px;}
.y30{bottom:951.103061px;}
.y8{bottom:952.840840px;}
.y8a{bottom:953.849459px;}
.y31{bottom:954.315222px;}
.y9{bottom:956.053001px;}
.y88{bottom:962.201076px;}
.y89{bottom:965.413236px;}
.y2f{bottom:970.186507px;}
.y86{bottom:973.764854px;}
.y7{bottom:975.968396px;}
.y87{bottom:976.977014px;}
.y2d{bottom:983.677581px;}
.y84{bottom:985.328632px;}
.y2e{bottom:986.889742px;}
.y85{bottom:988.540792px;}
.y82{bottom:996.892409px;}
.y2b{bottom:997.168655px;}
.y6{bottom:999.095952px;}
.y83{bottom:1000.104570px;}
.y2c{bottom:1000.380816px;}
.y81{bottom:1008.456187px;}
.y29{bottom:1010.659729px;}
.y5e{bottom:1012.622359px;}
.y2a{bottom:1013.871890px;}
.y7f{bottom:1020.019965px;}
.y5{bottom:1022.223507px;}
.y80{bottom:1023.232126px;}
.y5d{bottom:1027.721120px;}
.y7e{bottom:1031.583743px;}
.y7c{bottom:1043.147521px;}
.y4{bottom:1045.351063px;}
.y7d{bottom:1046.359681px;}
.y7b{bottom:1054.711299px;}
.y7a{bottom:1057.923459px;}
.y3{bottom:1068.478619px;}
.y79{bottom:1077.854915px;}
.y77{bottom:1121.267265px;}
.y78{bottom:1124.479425px;}
.y75{bottom:1132.831042px;}
.y76{bottom:1136.043203px;}
.y5c{bottom:1136.623962px;}
.y73{bottom:1144.394820px;}
.y74{bottom:1147.606981px;}
.y5a{bottom:1151.944361px;}
.y57{bottom:1152.298341px;}
.y5b{bottom:1155.156522px;}
.y72{bottom:1155.958598px;}
.y71{bottom:1159.170759px;}
.y59{bottom:1165.657074px;}
.y58{bottom:1165.657717px;}
.y56{bottom:1165.789415px;}
.y70{bottom:1179.102215px;}
.y55{bottom:1197.310346px;}
.y2{bottom:1213.518908px;}
.y27{bottom:1239.805624px;}
.y28{bottom:1242.834691px;}
.y6f{bottom:1244.358861px;}
.y1{bottom:1276.067704px;}
.y6e{bottom:1279.254167px;}
.hb{height:12.000000px;}
.h4{height:12.288000px;}
.he{height:18.432000px;}
.h9{height:21.504000px;}
.h6{height:24.576000px;}
.h5{height:27.648000px;}
.hc{height:30.720000px;}
.h2{height:36.864000px;}
.h8{height:43.008000px;}
.h3{height:70.656000px;}
.hd{height:130.895541px;}
.h1{height:546.870327px;}
.h7{height:710.690514px;}
.ha{height:839.176934px;}
.h0{height:1352.056179px;}
.w1{width:562.931130px;}
.w3{width:819.903971px;}
.w4{width:852.828616px;}
.w2{width:853.631657px;}
.w0{width:956.000000px;}
.x1{left:57.814071px;}
.x1d{left:59.420151px;}
.x20{left:63.281168px;}
.x3b{left:66.724604px;}
.x2{left:87.070429px;}
.x3{left:94.561187px;}
.x2c{left:150.777208px;}
.x2d{left:156.244306px;}
.x3c{left:165.084171px;}
.x21{left:166.552129px;}
.x22{left:172.019226px;}
.x3d{left:173.994721px;}
.x34{left:177.190804px;}
.x35{left:182.657902px;}
.x25{left:185.555270px;}
.x26{left:191.022368px;}
.x29{left:197.157594px;}
.x2a{left:202.624691px;}
.x13{left:208.307003px;}
.x2b{left:212.897197px;}
.x1b{left:267.015661px;}
.x14{left:280.562948px;}
.x12{left:298.382408px;}
.x1c{left:323.307168px;}
.x23{left:328.602414px;}
.x4{left:330.046281px;}
.x1e{left:332.567827px;}
.x24{left:334.069512px;}
.x0{left:343.701175px;}
.x1f{left:354.962689px;}
.x30{left:360.871779px;}
.x17{left:364.207624px;}
.x31{left:366.338876px;}
.x18{left:367.445482px;}
.x2e{left:388.711574px;}
.x2f{left:394.178671px;}
.x36{left:443.690914px;}
.x16{left:445.502572px;}
.x37{left:449.158011px;}
.x5{left:509.259140px;}
.x19{left:512.721849px;}
.x6{left:515.400791px;}
.x32{left:529.259657px;}
.x33{left:534.726755px;}
.x15{left:600.368861px;}
.xa{left:604.236302px;}
.xb{left:610.377953px;}
.x38{left:616.334905px;}
.x1a{left:621.752213px;}
.xe{left:626.271723px;}
.xf{left:632.413374px;}
.x27{left:668.346208px;}
.x28{left:673.813305px;}
.x11{left:686.130334px;}
.x39{left:725.612605px;}
.x3a{left:734.523139px;}
.xc{left:758.420007px;}
.xd{left:764.561658px;}
.x7{left:777.217570px;}
.x10{left:794.344810px;}
.x8{left:849.324149px;}
.x9{left:860.341860px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.092050pt;}
._4{margin-left:-5.857740pt;}
._7{margin-left:-4.436474pt;}
._3{margin-left:-2.669854pt;}
._13{margin-left:-1.783223pt;}
._1{margin-left:-0.916517pt;}
._c{width:0.883310pt;}
._22{width:3.486750pt;}
._6{width:4.383343pt;}
._5{width:5.827853pt;}
._1f{width:7.521417pt;}
._2{width:8.368199pt;}
._8{width:9.297999pt;}
._0{width:14.511521pt;}
._16{width:99.252823pt;}
._9{width:133.701911pt;}
._a{width:142.475238pt;}
._14{width:145.048791pt;}
._f{width:148.253280pt;}
._15{width:152.613378pt;}
._1d{width:181.902076pt;}
._12{width:182.821914pt;}
._10{width:185.621276pt;}
._17{width:187.108956pt;}
._1a{width:195.374213pt;}
._b{width:213.468784pt;}
._1e{width:217.061797pt;}
._18{width:219.339807pt;}
._11{width:224.709402pt;}
._19{width:228.335621pt;}
._e{width:230.241711pt;}
._d{width:236.750311pt;}
._1b{width:240.423021pt;}
._1c{width:248.465790pt;}
._21{width:316.816048pt;}
._20{width:351.029365pt;}
.fs2{font-size:13.282856pt;}
.fs8{font-size:19.924285pt;}
.fs6{font-size:23.244999pt;}
.fs4{font-size:26.565713pt;}
.fs3{font-size:29.886427pt;}
.fs7{font-size:33.207141pt;}
.fs0{font-size:39.848569pt;}
.fs5{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y6d{bottom:31.333333pt;}
.y9a{bottom:41.296000pt;}
.y99{bottom:60.053333pt;}
.y98{bottom:71.253333pt;}
.y97{bottom:82.453333pt;}
.y96{bottom:93.653333pt;}
.y95{bottom:104.853333pt;}
.y94{bottom:116.053333pt;}
.y93{bottom:127.253333pt;}
.y92{bottom:167.316000pt;}
.y91{bottom:183.316000pt;}
.y90{bottom:222.215999pt;}
.y6c{bottom:230.120000pt;}
.y8f{bottom:238.215999pt;}
.y6b{bottom:246.120000pt;}
.y8e{bottom:250.212000pt;}
.y8d{bottom:285.108000pt;}
.y54{bottom:286.000000pt;}
.y8c{bottom:301.108000pt;}
.y24{bottom:321.877333pt;}
.y25{bottom:324.544000pt;}
.y23{bottom:334.832000pt;}
.y22{bottom:347.786667pt;}
.y21{bottom:360.741333pt;}
.y6a{bottom:371.234667pt;}
.y20{bottom:373.696000pt;}
.y69{bottom:382.434667pt;}
.y1e{bottom:386.650667pt;}
.y1f{bottom:389.317333pt;}
.y68{bottom:393.634667pt;}
.y1c{bottom:399.605333pt;}
.y26{bottom:400.666667pt;}
.y1d{bottom:402.272000pt;}
.y53{bottom:405.529333pt;}
.y1b{bottom:416.261333pt;}
.y52{bottom:421.373333pt;}
.y1a{bottom:432.917333pt;}
.y51{bottom:437.216000pt;}
.y18{bottom:445.872000pt;}
.y19{bottom:448.538667pt;}
.y50{bottom:453.060000pt;}
.y17{bottom:458.826667pt;}
.y4f{bottom:468.902667pt;}
.y16{bottom:471.781333pt;}
.y14{bottom:484.736000pt;}
.y4e{bottom:484.745333pt;}
.y67{bottom:484.789333pt;}
.y15{bottom:487.402667pt;}
.y66{bottom:497.324000pt;}
.y4c{bottom:500.588000pt;}
.y13{bottom:501.392000pt;}
.y4d{bottom:503.254667pt;}
.y65{bottom:508.524000pt;}
.y4b{bottom:511.788000pt;}
.y11{bottom:518.048000pt;}
.y12{bottom:520.714667pt;}
.y49{bottom:527.630667pt;}
.y4a{bottom:530.297333pt;}
.y10{bottom:531.002667pt;}
.yd{bottom:537.852000pt;}
.y48{bottom:538.830667pt;}
.yf{bottom:543.957333pt;}
.y47{bottom:550.030667pt;}
.yc{bottom:555.274667pt;}
.ye{bottom:560.613333pt;}
.y45{bottom:565.873333pt;}
.y46{bottom:568.540000pt;}
.y44{bottom:581.716000pt;}
.yb{bottom:589.598667pt;}
.y43{bottom:597.558667pt;}
.y64{bottom:610.878667pt;}
.y63{bottom:612.213333pt;}
.y41{bottom:613.401333pt;}
.y42{bottom:616.068000pt;}
.y0{bottom:622.000000pt;}
.y62{bottom:623.413333pt;}
.y40{bottom:629.244000pt;}
.y3e{bottom:645.086667pt;}
.y3f{bottom:647.753333pt;}
.y3c{bottom:660.929333pt;}
.y3d{bottom:663.596000pt;}
.y3b{bottom:676.772000pt;}
.y39{bottom:692.614667pt;}
.y3a{bottom:695.281333pt;}
.y38{bottom:708.457333pt;}
.y61{bottom:714.568000pt;}
.y37{bottom:719.657333pt;}
.y60{bottom:727.102667pt;}
.y36{bottom:735.500000pt;}
.y5f{bottom:738.302667pt;}
.y34{bottom:751.342667pt;}
.y35{bottom:754.009333pt;}
.y33{bottom:762.542667pt;}
.ya{bottom:771.828000pt;}
.y32{bottom:773.742667pt;}
.y8b{bottom:789.198667pt;}
.y30{bottom:789.585333pt;}
.y8{bottom:791.028000pt;}
.y8a{bottom:791.865333pt;}
.y31{bottom:792.252000pt;}
.y9{bottom:793.694667pt;}
.y88{bottom:798.798667pt;}
.y89{bottom:801.465333pt;}
.y2f{bottom:805.428000pt;}
.y86{bottom:808.398667pt;}
.y7{bottom:810.228000pt;}
.y87{bottom:811.065333pt;}
.y2d{bottom:816.628000pt;}
.y84{bottom:817.998667pt;}
.y2e{bottom:819.294667pt;}
.y85{bottom:820.665333pt;}
.y82{bottom:827.598667pt;}
.y2b{bottom:827.828000pt;}
.y6{bottom:829.428000pt;}
.y83{bottom:830.265333pt;}
.y2c{bottom:830.494667pt;}
.y81{bottom:837.198667pt;}
.y29{bottom:839.028000pt;}
.y5e{bottom:840.657333pt;}
.y2a{bottom:841.694667pt;}
.y7f{bottom:846.798667pt;}
.y5{bottom:848.628000pt;}
.y80{bottom:849.465333pt;}
.y5d{bottom:853.192000pt;}
.y7e{bottom:856.398667pt;}
.y7c{bottom:865.998667pt;}
.y4{bottom:867.828000pt;}
.y7d{bottom:868.665333pt;}
.y7b{bottom:875.598667pt;}
.y7a{bottom:878.265333pt;}
.y3{bottom:887.028000pt;}
.y79{bottom:894.812000pt;}
.y77{bottom:930.852000pt;}
.y78{bottom:933.518667pt;}
.y75{bottom:940.452000pt;}
.y76{bottom:943.118667pt;}
.y5c{bottom:943.600800pt;}
.y73{bottom:950.052000pt;}
.y74{bottom:952.718667pt;}
.y5a{bottom:956.319467pt;}
.y57{bottom:956.613333pt;}
.y5b{bottom:958.986133pt;}
.y72{bottom:959.652000pt;}
.y71{bottom:962.318667pt;}
.y59{bottom:967.703467pt;}
.y58{bottom:967.704000pt;}
.y56{bottom:967.813333pt;}
.y70{bottom:978.865333pt;}
.y55{bottom:993.981333pt;}
.y2{bottom:1007.437333pt;}
.y27{bottom:1029.260000pt;}
.y28{bottom:1031.774667pt;}
.y6f{bottom:1033.040000pt;}
.y1{bottom:1059.364000pt;}
.y6e{bottom:1062.009333pt;}
.hb{height:9.962142pt;}
.h4{height:10.201234pt;}
.he{height:15.301851pt;}
.h9{height:17.852159pt;}
.h6{height:20.402467pt;}
.h5{height:22.952776pt;}
.hc{height:25.503084pt;}
.h2{height:30.603701pt;}
.h8{height:35.704318pt;}
.h3{height:58.657094pt;}
.hd{height:108.666667pt;}
.h1{height:454.000000pt;}
.h7{height:590.000000pt;}
.ha{height:696.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:467.333333pt;}
.w3{width:680.666667pt;}
.w4{width:708.000000pt;}
.w2{width:708.666667pt;}
.w0{width:793.650667pt;}
.x1{left:47.996000pt;}
.x1d{left:49.329333pt;}
.x20{left:52.534667pt;}
.x3b{left:55.393333pt;}
.x2{left:72.284000pt;}
.x3{left:78.502667pt;}
.x2c{left:125.172000pt;}
.x2d{left:129.710667pt;}
.x3c{left:137.049333pt;}
.x21{left:138.268000pt;}
.x22{left:142.806667pt;}
.x3d{left:144.446680pt;}
.x34{left:147.100000pt;}
.x35{left:151.638667pt;}
.x25{left:154.044000pt;}
.x26{left:158.582667pt;}
.x29{left:163.676000pt;}
.x2a{left:168.214667pt;}
.x13{left:172.932000pt;}
.x2b{left:176.742680pt;}
.x1b{left:221.670667pt;}
.x14{left:232.917333pt;}
.x12{left:247.710667pt;}
.x1c{left:268.402667pt;}
.x23{left:272.798667pt;}
.x4{left:273.997333pt;}
.x1e{left:276.090667pt;}
.x24{left:277.337333pt;}
.x0{left:285.333333pt;}
.x1f{left:294.682400pt;}
.x30{left:299.588000pt;}
.x17{left:302.357347pt;}
.x31{left:304.126667pt;}
.x18{left:305.045347pt;}
.x2e{left:322.700000pt;}
.x2f{left:327.238667pt;}
.x36{left:368.342667pt;}
.x16{left:369.846667pt;}
.x37{left:372.881333pt;}
.x5{left:422.776000pt;}
.x19{left:425.650667pt;}
.x6{left:427.874667pt;}
.x32{left:439.380000pt;}
.x33{left:443.918667pt;}
.x15{left:498.413333pt;}
.xa{left:501.624000pt;}
.xb{left:506.722667pt;}
.x38{left:511.668000pt;}
.x1a{left:516.165333pt;}
.xe{left:519.917333pt;}
.xf{left:525.016000pt;}
.x27{left:554.846667pt;}
.x28{left:559.385333pt;}
.x11{left:569.610667pt;}
.x39{left:602.388000pt;}
.x3a{left:609.785333pt;}
.xc{left:629.624000pt;}
.xd{left:634.722667pt;}
.x7{left:645.229333pt;}
.x10{left:659.448000pt;}
.x8{left:705.090667pt;}
.x9{left:714.237333pt;}
}
